Subject: Re: [TR] Are there any new hi-tech cheap gadgets I can buy to get my fuel mix...

From: [email-masked]
Date: Fri, 3 Jan 2014 17:09:57 -0500 (EST)

In a message dated 1/3/2014 4:31:23 P.M. Eastern Standard Time,  
[email-masked] writes:

If you  wish to keep your carburetors the answer is NO. There are very good
reasons  carbureted cars were no longer manufactured after the mid 1980s -
30 years  ago.

I assume your NO applies to the "cheap" part of the question.
You absolutely can get the mixture "right" in a pair of Strombergs. I won't 
 be cheap and it wont have all the advantages of a modern computer  
controlled fuel injection, but it certainly can be done.  
 
Cheers
Jack Mc

** [email-masked] **

Archive: http://www.team.net/archive